@font-face {
  font-family: "StackSansNotch";
  font-display: swap;
  src: url("/fonts/others/StackSansNotch-Bold.woff2") format("woff2");
  font-weight: 700;
}

@font-face {
  font-family: "StackSansNotch";
  font-display: swap;
  src: url("/fonts/others/StackSansNotch-ExtraLight.woff2") format("woff2");
  font-weight: 200;
}

@font-face {
  font-family: "StackSansNotch";
  font-display: swap;
  src: url("/fonts/others/StackSansNotch-Light.woff2") format("woff2");
  font-weight: 300;
}

@font-face {
  font-family: "StackSansNotch";
  font-display: swap;
  src: url("/fonts/others/StackSansNotch-Regular.woff2") format("woff2");
  font-weight: 400;
}

@font-face {
  font-family: "StackSansNotch";
  font-display: swap;
  src: url("/fonts/others/StackSansNotch-Medium.woff2") format("woff2");
  font-weight: 500;
}

@font-face {
  font-family: "StackSansNotch";
  font-display: swap;
  src: url("/fonts/others/StackSansNotch-SemiBold.woff2") format("woff2");
  font-weight: 600;
}

.font-stack-sans-notch,
.font-stack-sans-notch span,
h1.font-stack-sans-notch span,
h2.font-stack-sans-notch span,
h3.font-stack-sans-notch span,
h4.font-stack-sans-notch span,
h5.font-stack-sans-notch span,
h6.font-stack-sans-notch span,
p.font-stack-sans-notch span,
span.font-stack-sans-notch span {
  font-family: "StackSansNotch", system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif !important;
}
